当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : mplayer哪儿有下?
帖子发表于 : 2007-06-16 22:43 

注册: 2007-05-23 20:39
帖子: 89
送出感谢: 0 次
接收感谢: 0 次
看到用mplayer的 比较多,我 刚接触linux,请问mplayer ,哪儿有下?如何安装呢?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-06-16 22:47 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
wiki看说明先。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 : sudo apt-get的结果,用新立德也是相同提示
帖子发表于 : 2007-06-17 20:59 

注册: 2007-05-23 20:39
帖子: 89
送出感谢: 0 次
接收感谢: 0 次
minix@ubuntu:~$ sudo apt-get install mplayer
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
mplayer: 依赖: libdvdread3 (>= 0.9.6) 但却无法安装它
依赖: libggi2 (>= 1:2.2.1) 但却无法安装它
E: 无法安装的软件包
minix@ubuntu:~$ sudo apt-get install libggi2
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
现在没有可用的软件包 libggi2,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 libggi2 还没有可供安装的候选者
minix@ubuntu:~$ sudo apt-get install libdvdread3
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
现在没有可用的软件包 libdvdread3,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 libdvdread3 还没有可供安装的候选者
minix@ubuntu:~$


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译